@charset "utf-8";

#Black{position: fixed; left: 0; top: 0; height: 100%; width: 100%; background:url(/image/black_bg.png); z-index: 9999999999;}

#uploading_layer {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center;  font-weight:400;}
#uploading_layer:before {content: ''; display: inline-block; width: 0; height: 100%; vertical-align: middle; margin-right: -4px; margin-top:-25px;}
.uploading {width: 320px; display: inline-block; vertical-align: middle; box-shadow:3px 3px 8px rgba(0,0,0,0.5); border-radius:10px;}
.uploading .load_tit{position:relative; background:#4172b9; color:#fff; font-size:30px; margin:0; text-align:left; padding:26px 32px; font-weight:400; border-radius:10px; line-height:1;}
.uploading .load_tit .loadicon{position:absolute; right:32px; top:50%; margin-top:-17px;}

.uploading .load_con{padding:20px; background:#fff; text-align:left;}
.uploading .load_con{color:#aaa;}
.uploading .load_con{font-size:16px; color:#444; margin:0;}

/*로딩 아이콘*/
@keyframes lds-dual-ring {
	0% { -webkit-transform: rotate(0); transform: rotate(0); }
	100% {-webkit-transform: rotate(360deg); transform: rotate(360deg);}
}
@-webkit-keyframes lds-dual-ring {
	0% {-webkit-transform: rotate(0); transform: rotate(0);}
	100% {-webkit-transform: rotate(360deg); transform: rotate(360deg);}
}
.lds-dual-ring {position: relative;}
.lds-dual-ring div { position: absolute; width: 160px;  height: 160px; top: 20px; left: 20px; 
	border-radius: 50%; border: 20px solid #000;  border-color: #f7f7f7 transparent #f7f7f7 transparent; -webkit-animation: lds-dual-ring 1.4s linear infinite;  animation: lds-dual-ring 1.4s linear infinite;}
.lds-dual-ring {width: 32px !important; height: 32px !important; -webkit-transform: translate(-15px, -15px) scale(0.15) translate(15px, 15px); transform: translate(-15px, -15px) scale(0.15) translate(15px, 15px);}

@media screen and (max-width:480px){
	.uploading{width:250px;}
	.uploading .load_tit{font-size:20px; padding: 23px 32px;}
	.uploading .load_tit .loadicon{margin-top:-8px;}
	.lds-dual-ring{width: 20px !important; height: 20px !important;}
	.lds-dual-ring div{width:110px; height:110px;  border: 16px solid #000;  border-color: #f7f7f7 transparent #f7f7f7 transparent; -webkit-animation: lds-dual-ring 1.4s linear infinite;  animation: lds-dual-ring 1.4s linear infinite;}
}